Subject: [CCAMP] Slides for next week

From: Lou Berger <[email-masked]>
Date: Mon, 19 Mar 2012 19:44:37 -0400

Presenters,
	Please send Dan/Daniele and the chairs your slides by the
end of the day Friday March 23.  This will ensure we have all slides
uploaded in time for the first session on Monday.  Also some reminders:

- See http://tools.ietf.org/wg/ccamp/agenda for the latest agenda
  and allotted presentation time.

- Allotted time includes setup/presentation *and* discussion.

- Please allow sufficient time for discussion on any issues and
  questions you have for the WG.  Keep in mind that WG discussion
  and feedback are the main reasons for presenting.

- To maximize presentation time, the secretary/chairs will post all
  slides prior to the session and present from a single laptop. Any
  file or laptop swapping will come out of the presenters allotted
  time and is not considered to be good use of the WG's time.

Much thanks!

Lou (and Deborah)